#
# Copyright 2001-2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)bscv.conf	1.1	02/08/07 SMI"
#
# Configuration file for bscv driver
#

#
# The DEBUG version of the bscv driver supports a debug option value.
#
debug=0x0;
